OpenVDB 3.2.0

Public Types | List of all members
InvertedTree< HeadT, HeadLevel > Struct Template Reference

`#include <TreeIterator.h>`

## Public Types
typedef InvertedTree< typename HeadT::ChildNodeType, HeadLevel-1 >::Type | SubtreeT
typedef boost::mpl::push_back< SubtreeT, HeadT >::type | Type

## Member Typedef Documentation

## ◆ SubtreeT

typedef InvertedTree<typename HeadT::ChildNodeType, HeadLevel-1>::Type SubtreeT

## ◆ Type

typedef boost::mpl::push_back<SubtreeT, HeadT>::type Type

The documentation for this struct was generated from the following file:

- TreeIterator.h